Page MenuHomeMiraheze

Changing URL for TLAwiki
Closed, ResolvedPublic

Description

Wiki URL: tla.miraheze.org

Your custom domain: tl.awiki.org

Do you want Let's Encrypt: Yes

Event Timeline

@Lawrencedepe Hi. It doesn't appear that you've correctly pointed your domain to us. Please read https://meta.miraheze.org/wiki/Custom_domains for how to do that.

Lawrencedepe updated the task description. (Show Details)Aug 2 2020, 12:04
Lawrencedepe added a comment.EditedAug 2 2020, 12:17

Have I completed it correctly now? Also, sorry for the change, but I updated the custom domain request to tla.awiki.org.

Reception123 closed this task as Resolved.Aug 2 2020, 12:30
Reception123 claimed this task.
Reception123 moved this task from Waiting on response to Backlog on the SSL board.

Yes, it was correct now :) Your wiki is now accessible at the custom domain.

Reception123 reopened this task as Open.Aug 2 2020, 12:52

@Lawrencedepe It seems that after all there is still a mistake. Please make sure that the CNAME points correctly.

The above image shows the screen I'm looking at when trying to point the CName (I'm using FreeDNS). What exactly do I have to do to actually point it to mw-lb.miraheze.org?

Lawrencedepe updated the task description. (Show Details)Aug 3 2020, 01:09

Where it says "destination" it should be mw-lb.miraheze.org

It would appear I've found the issue! I tried doing that before, but got an error saying "CNAME records on dynamic dns domains are currently restricted, contact an admin for assistance to have it enabled," so I just assumed it was wrong.

I've emailed the site owner and will post on this thread again when it has hopefully been enabled. Thanks for your patience @Reception123! :)

Lawrencedepe added a comment.EditedAug 4 2020, 00:40

@Reception123 It should be okay now! I got the site admin to enable that feature and now it should be directed correctly. Thanks for being so patient again.

FYI: The link is tl.awiki.org now (I changed it again a few days ago, but didn't mention it here so just thought I'd make it clear) - that will definitely be the last revision!

Southparkfan closed this task as Resolved.Aug 7 2020, 00:42
Southparkfan added a subscriber: Southparkfan.

tl.awiki.org works now.